#page.interview_entry {
  width: 900px;
}

#interview-title-photo {
  display: inline-block;
  vertical-align: top;
  width: 300px;
}

#interview-title-text_block {
  display: inline-block;
  vertical-align: top;
  width: calc(600px - var(--base-spacing-width) - 10px);
  text-align: left;
  padding-left: calc(var(--base-spacing-width));
}

#interview-title-title {
  font-size: calc(var(--base-font-size)*1.4);
  line-height: 1.4em;
}

#interview-title-subtitle {
  margin-top: calc(var(--base-spacing-height)*2/3);
  font-size: calc(var(--base-font-size)*1.3);
  line-height: 1.4em;
}

#interview-title-interviewee {
  margin-top: calc(var(--base-spacing-height)*2/3);
  font-size: calc(var(--base-font-size)*1.2);
  line-height: 1.4em;
}

#interview-title-interviewer {
  margin-top: calc(var(--base-spacing-height)*2/3);
  line-height: 1.4em;
}

#interview-mokuji {
  margin-top: calc(var(--base-spacing-height));
  padding:
    calc(var(--base-spacing-height)*2/3)
    calc(var(--base-spacing-width))
    calc(var(--base-spacing-height)*1/3)
    calc(var(--base-spacing-width));
  background-color: #eeeeee;
  border-radius: calc(var(--base-border-radius));
}

.interview-mokuji-item {
  display: inline-block;
  margin: 0.3em 1em;
  width: calc(100%/3 - 2.3em); 
  line-height: 1.6em;
  font-size: calc(var(--base-font-size)*0.9);
  vertical-align: top;
//  padding-bottom: 0.3em;
//  border-bottom: dotted 1px #aaaaaa;
  list-style: none;
  counter-increment: item;
}

.interview-mokuji-item ::before {
  content: counter(item) ". ";
}

.interview-mokuji-item a {
  color: var(--base-color-black);
  text-decoration: underline;
}

.interview-mokuji-item a:hover {
  text-decoration: underline;
}

#interview-body {
  margin-top: calc(var(--base-spacing-height));
}

.interview-section {
  width: 100%;
  margin-top: calc(var(--base-spacing-height)*2/3);
}

#interviewee_prof {
  float: left;
  margin: 0 calc(var(--base-spacing-width)*2/3) calc(var(--base-spacing-height)*2/3) 0;
  width: 350px;
  padding: calc(var(--base-spacing-height)) calc(var(--base-spacing-width));
  background-color: #eeeeee;
  text-align: center;
  text-align: left;
}

#interviewee_prof-name {
  font-size: calc(var(--base-font-size)*1.2);
}

#interviewee_prof-org {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1);
  line-height: 1.4em;
}

#interviewee_prof-body {
  margin-top: calc(var(--base-spacing-height)*1/3);
  padding-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*0.8);
  line-height: 1.4em;
  text-align: left;
  border-top: dotted 1px #aaaaaa;
}

.interviewee_prof-table-header_cell,
.interviewee_prof-table-cell {
  padding: 0.3em 0.3em;
  font-size: calc(var(--base-font-size)*0.9);
}

.interviewee_prof-table-header_cell {
  width: calc(100%/3);
}

.interviewee_prof-table-cell {
  width: calc(100%*2/3);
}

.interview-table {
  width: 100%;
  table-layout: fixed;
}

.interview-table-header_cell,
.interview-table-cell {
  padding: 0.3em 0.3em;
  font-size: calc(var(--base-font-size)*0.9);
}

.interview-table-header_cell {
  width: calc(100%/3);
}

.interview-table-cell {
  width: calc(100%*2/3);
}

/*
#about-lecturer .shoukai table tr th,
#about-lecturer .shoukai table tr td {
  padding: 0.2em 0;
  line-height: 1.4em;
  font-family: "Yu Mincho", "YuMincho", '游明朝', serif;
  font-size: 1em;
}

#about-lecturer .shoukai table tr th {
  width: 7em;
  font-weight: normal;
}
*/

.interview-question {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*0.9);
  line-height: 1.4em;
  color: #666666;
}

.interview-question a {
  color: #666666;
  text-decoration: underline;
}

.interview-answer {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-family: "Yu Mincho", "YuMincho", '游明朝', serif;
  font-size: 1em;
  font-size: calc(var(--base-font-size));
  line-height: 1.4em;
}

.interview-photo,
.interview-photot {
  text-align: center;
  font-size: calc(var(--base-font-size)*0.9);
}

.interview-photo.left {
  float: left;
  margin: 
    calc(var(--base-spacing-height)*1/3)
    calc(var(--base-spacing-width)*2/3)
    calc(var(--base-spacing-height)*1/3)
    0;
}

.interview-photo.right {
  float: right;
  margin:
    calc(var(--base-spacing-height)*1/3)
    0
    calc(var(--base-spacing-height)*1/3)
    calc(var(--base-spacing-width)*2/3);
}

.fig {
    margin-top: calc(var(--base-spacing-height)*1/3);
   text-align: center;
}

.fig-body {
    margin-top: calc(var(--base-spacing-height)*1/3);
}

#related_links {
  margin-top: calc(var(--base-spacing-height));
  line-height: 1.4em;
}



/*
#kanren-link img {
  vertical-align: top;
  margin-top: 0.2em;
  margin-right: 0.4em;
  height: 1em;
}

#kanren-link a {
  text-decoration: none;
}

#kanren-link a:hover {
  text-decoration: underline;
}
*/
